*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.contenedor{ width: 100%; box-sizing: border-box;}
header{ height: 50px; position: relative;}
a{ text-decoration: none; }
button{text-decoration: none; border: none;} input{border: none;}
.logo{
    color: transparent;
    position: absolute;
    padding: 10px 16px;
} 
.lupa{
    position: absolute;
    right: 0%;
    padding: 10px 16px;
}

a:hover { background: #f44336; }
header a b{
    color: #f44336;
    font: 26px Raleway,Arial,Helvetica,sans-serif;
}
#busqueda{
    font-size: 25px;
    color: #757575;
}
#gps{ margin-right: 10px; }
section{display: none;}
.nucleo{
    width: 100%;
    position: relative;
    background-color: #f1f1f1;
    padding: 0px 15px;
} 
.nucleo h3{
    color: #000000d0;
    font: 24px Raleway,Arial,Helvetica,sans-serif;
    padding-top: 23px ;
}
#g{
    color: #f1f1f1;
    background-color: #f1f1f1;
}
#E{
    margin-top: 0px;
    padding-top: 0px;
}
.nucleo h6{
    color: #000000d0;
    font: 16px Raleway,Arial,Helvetica,sans-serif;
    margin: 17px 0px;
}
.img_good{position: relative;}
.img_good img{ width: 100%; margin: 7px 0px;}
.img_good span{
    position: absolute;
    color: #ffffff;
    font: 18px Raleway,Arial,Helvetica,sans-serif;
    padding: 8px 16px;
    left: 0%;
    bottom: 3%;
}
.img_class{position: relative; background: #ffffff; margin-bottom: 17px;}
.img_class img{max-width: 100%;}
.img_class h3{
    color: #000000d0;
    font: 24px Raleway,Arial,Helvetica,sans-serif;
    margin: -17px 15px 10px 15px;
}
.img_class #p1{
    color: #0000005b;
    font: 15px Raleway,Arial,Helvetica,sans-serif;
    margin: 15px 15px;
}
.img_class #p2{
    color: #000000d0;
    font: 15px Raleway,Arial,Helvetica,sans-serif;
    margin: 15px 15px;
}
.img_class button{
    color: #000000d0;
    font: 15px Raleway,Arial,Helvetica,sans-serif;
    background: #ffffff;
    margin: 15px 15px;
    padding: 10px 16px;
}
.img_class button:hover{background: #ccc; cursor: pointer;}
.img_class button:active{border: #000 1px solid;}
.get{position: relative; background:#000; opacity: 0.5; padding: 15px ;}
.get:hover{background: #000; opacity: 1;}
.get h2{color: #ffffff; font: 30px Raleway,Arial,Helvetica,sans-serif;
    margin: 10px 0px;}
.get p{color: #ffffff; font: 15px Raleway,Arial,Helvetica,sans-serif;
    margin: 15px 0px;}
.get div label{color: #ffffff; font: 15px Raleway,Arial,Helvetica,sans-serif;}
.get div input{background: #ffffff; padding: 12px; width: 100%; }
.get button{color: #ffffff; font: 15px Raleway,Arial,Helvetica,sans-serif;
    margin: 16px 0px 0px; padding: 10px 16px; background: #f44336; }
.get button:hover{background: #ccc; color: #000000; cursor: pointer;}
.get button:active{border: white 1px solid;}
.contact{position: relative; margin-top: 30px;}
.contact h2{color: #000000d0; font: 30px Raleway,Arial,Helvetica,sans-serif;
    margin: 10px 0px;}
.contact p{color: #000000d0; font: 15px Raleway,Arial,Helvetica,sans-serif;
    margin: 15px 0px;}
.contact p input{background: #ffffff; padding: 16px 8px; width: 100%;}
.contact button{color: #ffffff;  font: 15px Raleway,Arial,Helvetica,sans-serif;
background: #000000; padding: 12px 24px ;}
.contact button:hover{background: #ccc; color: #000000; cursor: pointer;}
.contact button:active{border: #000 1px solid;}
footer{position: relative; margin-top: 30px;}
footer h5{color: #0000008f; font: 18px Raleway,Arial,Helvetica,sans-serif;
margin: 10px 0px;text-align: center;}
footer div{color: #0000008f; font: 24px Raleway,Arial,Helvetica,sans-serif;
padding: 16px 0px; text-align: center;}

@media screen and (min-width:601px){
    #img_g1{ width: 47.7%; display: inline-block; position: relative;}
    #img_g2{width: 50%;  position: relative; margin: 0px 0px 0px 0px; padding: 0px; display: inline-block;
    position: relative; }
    #img_g2 div{display: inline-block; width: 46.3%; margin: 7.8px -1px 4px 9px;}
    #img_g2 div img {margin: 0px}
    
    #img_g3{width: 48.5%; display: inline-block;margin-right: 12px;}
    #img_g4{width: 48.5%; display: inline-block;}
    section{display: block;position: relative;}
    section img{width: 100%;}
    .caja_centro{position: absolute; top: calc(50% - 128px); left: 17%;width: 65%;}
    .caja_centro header{color: #ffffff; font: 15px Raleway,Arial,Helvetica,sans-serif;
        background: #000000;height:auto;}
    .caja_centro header #b1{color: #ffffff; font: 15px Raleway,Arial,Helvetica,sans-serif;
        background: #f44336; padding: 10px 19px 10px 6px;}
    .caja_centro header #b2{color: #ffffff; font: 15px Raleway,Arial,Helvetica,sans-serif;
        background: #000000; padding: 10px 19px 10px 6px; margin-left: -2px;}
    .caja_centro header #b3{color: #ffffff; font: 15px Raleway,Arial,Helvetica,sans-serif;
        background: #000000; padding: 10px 19px 10px 6px;}
    section .caja_centro #caja1{background-color: #fff; padding: 16px 16px 18px 16px;}
    section .caja_centro #caja1 h3{color: #000000ce; font: 24px Raleway,Arial,Helvetica,sans-serif;
    margin: 15px 0px 10px 0px;}
    section .caja_centro #caja1 div #f1{color: #000000; font: 15px Raleway,Arial,Helvetica,sans-serif;
    padding: 0px 8px 0px 0px;float: left;width: 50%;}
    section .caja_centro #caja1 div #f2{color: #000000; font: 15px Raleway,Arial,Helvetica,sans-serif;
    padding: 0px 8px; }
    section .caja_centro #caja1 div #f1 input{background: #ffffff; padding: 10px;border:1px solid #0000003b;
    width: 100%;}
    section .caja_centro #caja1 div #f2 input{background: #ffffff; padding: 10px;border:1px solid #0000003b;
    width: 50%;}
    section .caja_centro #caja1 button{color: #ffffff; font: 15px Raleway,Arial,Helvetica,sans-serif;
    background: #616161; padding: 10px 16px; margin: 15px 0px 10px 0px;}
    .caja_centro header #b1:hover{background: #ccc; color: #000000; cursor: pointer;}
    .caja_centro header #b2:hover{background: #ccc; color: #000000; cursor: pointer;}
    .caja_centro header #b3:hover{background: #ccc; color: #000000; cursor: pointer;}
    #caja2{background-color: #fff; padding: 16px; display: none;}
    #caja2 h3{color: #000000; font: 24px Raleway,Arial,Helvetica,sans-serif;
        margin: 10px 0px; }
    #caja2 p{color: #000000; font: 15px Raleway,Arial,Helvetica,sans-serif;
        margin: 15px 0px; }
    #caja2 button{color: #ffffff; font: 15px Raleway,Arial,Helvetica,sans-serif;
        background:#616161;padding: 10px 16px; }
    #caja3{background-color: #fff; padding: 16px; display: none;}
    #caja3 h3{color: #000000; font: 24px Raleway,Arial,Helvetica,sans-serif;
        margin: 10px 0px;}
    #caja3 p{color: #000000; font: 15px Raleway,Arial,Helvetica,sans-serif;
        margin: 10px 0px;}
    #caja3 p span{color: #ffffff; font: 15px Raleway,Arial,Helvetica,sans-serif;
        padding: 2px 8px; background: #ff5722;}
    #caja3 input{background: #ffffff;padding: 11px;border:1px solid #0000003b;margin-bottom: 13px;
    width: 100%;}
    #caja3 button{color: #ffffff; font: 15px Raleway,Arial,Helvetica,sans-serif;
        padding: 10px 16px; background: #616161;}
    
}
@media screen and (min-width:1100px){
    .imgs{position: relative; width: 1080px;margin-left: auto;
        margin-right: auto;padding-right: 0px;}
    #img_g2{margin: 0px 0px 0px 20px;}
    #img_g3{width: 525px; display: inline-block;margin-right: 26px;height: 452px;}
    #img_g4{width: 525px; display: inline-block;margin-right: 0px;height: 452px;position: relative;}
    .Ex{position: relative; width: 1080px;margin-left: auto;
    margin-right: auto;}
    .contact{position: relative; width: 1080px;margin-left: auto;
        margin-right: auto;}
}